
Redmine - Patch #4214

pt-BR translation update

2009-11-13 13:55 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2009-11-13

Priority: Normal Due date: 2009-11-14

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Associated revisions

Revision 3042 - 2009-11-14 14:43 - Azamat Hackimov

Locales update

pt-BR (#4214)

ru

zh (#4207)

zh-TW (#4201)

History

#1 - 2009-11-14 14:39 - Azamat Hackimov

- Due date set to 2009-11-14

- Status changed from New to Closed

- Target version set to 0.9.0

- % Done changed from 0 to 100

Commited, thank you!
